<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffffff</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#fc3850</color>
    <color name="colorProgressBarBackground">#e4e9f2</color>

    <color name="transparent">#80757575</color>
    <color name="transparent_full_opacity">#00ffffff</color>


    <!-- Chat Activity -->
    <color name="localBackground">#827b92</color>
    <color name="remoteBackground">#484258</color>
    <color name="text_color">#FF2E303A</color>

    <color name="white">#fff</color>
    <color name="black">#000</color>
    <color name="green_dark">#389842</color>
    <color name="red_dark">#d51e26</color>
</resources>
